.ho-integration-loading-message {
    font-size: 12px;
    color: #ddd;

    /* test*/
}
button.ho-submit, .ho-file-btn, button.ho-login-button, button.ho-button,
button.ho-next-button , button.ho-previous-button  {
    line-height: 1.25;
    display: inline-block;
    padding: 0.75em 1.25em;
    font-weight: bold;
    font-family: inherit;
    letter-spacing: 1.14px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    vertical-align: middle;
    border-radius: 0;
    cursor: pointer;
    transition: all 300ms ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #FFFFFF;
    background-color: #2ED1F7;
    border: 1px solid #2ED1F7;
}

.ho-file-btn {
    background-color: #2ED1F7;
    border: 1px solid #2ED1F7;
    color: #fff;
}

label.ho-label {
    width: 30%;
    display: inline-block;
    flex: 0 0 100%;
    margin-bottom: 0;
}

span.ho-help-text {
    display: inline-block;
    flex: 0 0 100%;
    font-size: 12px;
}



input[type=text],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email],
input[type=phone],
input[type=password],
textarea,
select {
    display: inline-block;
    -webkit-appearance: none;
    background: #fcfcfc;
    padding: 0.46428571em;
    border: 1px solid #bbb;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
    flex: 0 0 100%;
}

input[type=checkbox] {
    width: 20px;
    height: 20px;
    -webkit-appearance: checkbox;
    background: none;
    padding: 0;
    border-radius: 0;
    border: none;
    vertical-align: text-bottom;
    margin-right: 12px;
}

input[type=radio] {
    width: 20px;
    height: 20px;
    -webkit-appearance: radio;
    background: none;
    padding: 0;
    border-radius: 0;
    border: none;
}

span.ho-check-option, span.ho-radio-option  {
    display: flex;
}

.ho-file-upload {
    border-radius: 0;
    border-style: dashed;
}
p.ho-label {
    margin-bottom: 0.5rem;
    flex: 0 0 100%;
}

span.ho-check-option  {
    -ms-flex-align: center !important;
    align-items: center !important;
}

span.ho-check-option > label  {
    padding-left: 5px;
}

span.ho-radio-option  {
    -ms-flex-align: center !important;
    align-items: center !important;
    margin-bottom: 5px;
}

span.ho-radio-option > input {
    margin-right: 5px;
}
@media (min-width: 992px) {
    span.ho-radio-option > input  {
        margin-right: 0;
        -ms-flex-item-align: center !important;
        align-self: center !important;
    }
}



span.ho-check-field  {
    -ms-flex-align: center !important;
    align-items: center !important;
    margin-bottom: 5px;
}
div.ho-check-label-text{
    float:right;
}

@media (min-width: 992px) {
    div.ho-check-field, div.ho-radio-field  {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
}

label.ho-radio-label {
    margin-left: 12px;
    margin-bottom: 0;
}

div.ho-radio-field {
    flex-wrap: wrap;
}

span.ho-radio-option {
    flex: 0 0 100%;
}

div.undefined {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px) {
    div.undefined {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    div.undefined {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    div.undefined {
        padding-right: 130px;
        padding-left: 130px;
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    div.undefined {
        max-width: 1140px;
    }
}

form {
    background-color: #fff;
    margin-bottom: 15px;
    margin: 0 auto;
}


.ho-form {
    display: flex;
}
.ho-form > form, .ho-form > form > div {
    width: 100%;
}

@media(min-width: 576px) {
    .ho-form {
        padding: 50px 0 !important;
    }
}


div.ho-field-group {
    margin-right: auto;
    margin-left: auto;
}

div.ho-field, fieldset.ho-field {
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
}

.ho-success.ho-form-success {
    font-weight: bold;
    color: #8AB83E;
}

.ho-check-field, .ho-field-error {
    flex: 0 0 100%;
    display: inline-flex;
    align-content: center;
}

@media(min-width: 768px) {
    span.ho-help-text {
        flex: 0 0 70%;
        margin-left: 30%;
    }

    div.ho-radio-field {
        margin-left: 30%;
        flex: 0 0 70%;
    }

    label.ho-label {
        flex: 0 0 30%;
        padding-right: 15px;
    }

    input[type=text],
    input[type=url],
    input[type=tel],
    input[type=number],
    input[type=color],
    input[type=email],
    input[type=phone],
    input[type=password],
    textarea,
    select {
        width: 70% !important;
        flex: 0 0 70% !important;
    }

    .ho-check-field, .ho-check-field {
        flex: 0 0 70%;
        margin-left: 30%;
    }

    .ho-field-error {
        flex: 0 0 70%;
        margin-left: 30%;
    }


}

.ho-field-group > h3 {
    margin-bottom: 25px;
    font-weight: 300;
}

.ho-field > input[type=text],
.ho-field > input[type=url],
.ho-field > input[type=tel],
.ho-field > input[type=number],
.ho-field > input[type=color],
.ho-field > input[type=email],
.ho-field > input[type=phone],
.ho-field > input[type=password],
.ho-field > textarea,
.ho-field > select {
    height: 45px;
}


/*****************
    add-changes
*****************/

legend.ho-label div {
    float: left;
}

.ho-single-check-field .ho-check-label input {
    float: left;
}

.ho-form.express-booking {
    padding: 0 !important;
    background-color: inherit !important;
}

.ho-form.express-booking form {
    padding: 0 !important;
    margin: 0!important;
    background-color: inherit !important;
}

.ho-form.express-booking form .ho-field-group > h3 {
    margin-bottom: 0 !important;
}

.ho-form.express-booking form .ho-submit {
    margin-top: 0!important;
}

.ho-label div {
    float: left;
}

.ho-form.meeting-express-booking {
    float: left;
    width: auto;
    margin-right: 10px;
    margin-bottom: 5px;
}

.ho-form.meeting-express-booking form {
    width: inherit !important;
}

.ho-field-error-outer .ho-input, .ho-field-error-outer select {
    border-color: #dc3545 !important;
}

.ho-field-error{
    color: #dc3545;
    font-size: 14px;

}


.ho-error-message {
    color: #dc3545;
    width: 100%;
    display: block;
    background: rgba(223, 63, 68, 0.1);
    padding: 20px;
    margin-top: 20px;
}